RSS   Podatności dla 'Xtremelocator'   RSS

2019-09-13
 
CVE-2016-10939

CWE-89
 

 
The xtremelocator plugin 1.5 for WordPress has SQL injection via the id parameter.

 


Copyright 2020, cxsecurity.com

 

Back to Top